@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* RESET */
::-moz-selection {
    background: var(--light-orange-color);
    color: #fff;
}
::selection {
    background: var(--light-orange-color);
    color: #fff;
}
*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}
* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
*:focus {
    outline: 0;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
/* width */
::-webkit-scrollbar {
    width: .5vw;
}
/* Track */
::-webkit-scrollbar-track {
    background: #fff;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--light-orange-color);
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #83765a;
}
html {
    font-size: 62.5%;
    scroll-behavior: smooth;
    overflow-x: hidden;
    scrollbar-width: normal;
}
body {
    overflow-x: hidden;
    scroll-behavior: smooth;
    background-color: var(--white-color);
}
body.no-scroll,
html.no-scroll{
    overflow: hidden;
}
h1,h2,h3,h4,h5,h6,p,a,button{
    letter-spacing: 2px;
}
#alertMsg{
    font-size: 14px;
}
img {
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
a {
    text-decoration: none;
    display: inline-block;
    color: inherit;
    cursor: pointer;
}
button {
    cursor: pointer;
    outline: none;
    border: none;
    font-family: inherit;
}
button[disabled] {
    cursor: default;
}
p{
    color: var(--txt-color);
    font-size: 2.4rem;
    line-height: 3rem;
}
a{
    color: var(--txt-color);
}
ul,
ol {
    list-style: none;
}
input,
textarea {
    font-family: inherit;
    resize: none;
}
/* HIDE ARROWS ON NUMBER INPUTS */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
/* UTILITIES */
:root {
    --white-color: #fff;
    --black-color: #000;
    --txt-color: #000;
    --coffe-color: #F3F2F0;
    --light-orange-color: #726753;
}
.container {
    padding-left: 3rem;
    padding-right: 3rem;
    max-width: 146rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.container-right {
    padding-left: calc((100vw - 140rem) / 2);
    position: relative;
}
.container-left {
    padding-right: calc((100vw - 140rem) / 2);
    position: relative;
}
@media only screen and (max-width: 1460px) {
    .container-right {
        padding-left: 3rem;
    }
}
nav{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    padding: 3.5rem 0rem;
    transition: background-color 0.3s ease, box-shadow 0.3s ease, padding 0.3s ease;
}
nav.inner{
    background-color: var(--white-color);
}
nav.active{
    background-color: var(--white-color);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    padding: 2rem 0rem;
}
.nav-container-list{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3rem;
}
.nav-container-list li a{
    font-size: 2rem;
    font-weight: 300;
    color: var(--white-color);
    transition: color 0.3s ease;
}
nav.active .nav-container-list li a{
    color: var(--black-color);
}
nav.inner .nav-container-list li a{
    color: var(--black-color);
}
.nav-logo svg{
    display: block;
}
.nav-logo svg path{
    transition: fill 0.3s ease;
}
nav.active .nav-logo svg path{
    fill: var(--black-color);
}
nav.inner .nav-logo svg path{
    fill: var(--black-color);
}
nav .nav-container-list li a.active::after {
    position: absolute;
    content: "";
    bottom: -0.3rem;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--white-color);
}
.hero-section.index{
    padding-top: 0rem;
}
.hero-section{
    width: 100%;
    height: 100vh;
    position: relative;
    padding-top: 13rem;
}
.hero-section > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.scroll-indicator{
    position: absolute;
    left: 50%;
    bottom: 5rem;
    transform: translateX(-50%);
}
.scroll-indicator .arrow {
    animation: scrollAnimation 2.5s infinite;
}
@keyframes scrollAnimation {
    0% {
        transform: translateY(0);
        opacity: 1;
    }
    50% {
        transform: translateY(10px);
        opacity: 0.3;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
.services-section{
    padding: 11rem 0rem;
    background-color: var(--white-color);
}
.services-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5rem;
}
.services-container-image img{
    display: block;
    border-radius: 4rem;
}
.services-container-text{
    max-width: 61.5rem;
}
.services-container-text h2{
    font-size: 2.4rem;
    color: var(--black-color);
    font-weight: 300;
}
.services-container-text .line{
    width: 100%;
    height: 1px;
    background-color: var(--black-color);
    margin: 1.5rem 0rem;
}
.services-container-text p{
    font-size: 1.8rem;
    font-weight: 300;
    color: var(--black-color);
    margin-top: 6rem;
}
.services-container-text a{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding: 1.5rem 2rem;
    color: var(--black-color);
    border-radius: 1rem;
    font-size: 1.8rem;
    margin-top: 9.5rem;
    border: 1px solid var(--black-color);
    width: fit-content;
    font-weight: 300;
}
.home-projects-container-title{
    position: relative;
    padding: 4.5rem 0rem;
    border-top: 1px solid var(--black-color);
    border-bottom: 1px solid var(--black-color);
}
.home-projects-container-title h2{
    font-size: 2.4rem;
    font-weight: 300;
    color: var(--black-color);
    text-align: center;
}
    .scroll {
        width: 100%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: -1;
        display: flex;
      }
      .scroll div {
        color: #F3F2F0;
        font-size: 3rem;
        white-space: nowrap;
        font-family: "Lora", serif;
        font-size: 12rem;
        font-weight: 400;
        animation: loop 60s linear infinite;  
      }
      .scroll .second {
        animation: loop2 60s linear infinite;
        animation-delay: -30s;
      }
      @keyframes loop {
        0% {
          transform: translateX(100%);
        }
        100% {
          transform: translateX(-100%);
        }
      }
      @keyframes loop2 {
        0% {
          transform: translateX(0);
        }
        100% {
          transform: translateX(-200%);
        }
      }
.home-projects-container-flex{
    display: flex;
    justify-content: space-between;
    gap: 5rem;
    margin-top: 11rem;
    margin-bottom: 9.5rem;
}
.home-projects-container-flex-card{
    max-width: 36rem;
}
.home-projects-container-flex-card h4{
    font-size: 1.8rem;
    font-weight: 300;
    color: var(--black-color);
    margin-bottom: 3rem;
    text-align: center;
}
.home-projects-container-flex-card h3{
    font-size: 2.4rem;
    color: var(--black-color);
    font-weight: 500;
    margin-bottom: 3rem;
    text-align: center;
}
.home-projects-container-flex-card p{
    font-size: 1.4rem;
    font-weight: 300;
    color: var(--black-color);
    text-align: justify;
    line-height: normal;
}
.watch-projects{
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    color: var(--black-color);
    font-size: 1.4rem;
    font-weight: 300;
}
.home-single-project-flex{
    margin-top: 11rem;
    padding-top: 11rem;
    border-top: 1px solid var(--black-color);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    row-gap: 4rem;
    column-gap: 2.5rem;
}
.home-projects-section{
    padding-bottom: 11rem;
}
.home-single-project-flex-card-image{
    overflow: hidden;
    height: 51.5rem;
    border-radius: 3.5rem;
}
.home-single-project-flex-card-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}
.home-single-project-flex-card-text div{
    display: flex;
    align-items: center;
    gap: 2rem;
    color: var(--black-color);
    font-size: 1.4rem;
    white-space: nowrap;
    font-weight: 300;
}
.home-single-project-flex-card-text{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-top: 1.3rem;
}
.home-single-project-flex-card-text h2{
    font-size: 1.4rem;
    color: var(--black-color);
    font-weight: 300;
}
.about-me-section{
    padding-bottom: 7.8rem;
}
.about-me-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5rem;
}
.about-me-container-image img {
    display: block;
    border-radius: 4rem;
}
.about-me-container-text {
    max-width: 61.5rem;
}
.about-me-container-text h2 {
    font-size: 2.4rem;
    color: var(--black-color);
    font-weight: 300;
    text-align: right;
}
.about-me-container-text p {
    font-size: 1.8rem;
    font-weight: 300;
    color: var(--black-color);
    margin-top: 6rem;
    text-align: right;
}
.about-me-container-text a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding: 1.5rem 2rem;
    color: var(--black-color);
    border-radius: 1rem;
    font-size: 1.8rem;
    margin-top: 9.5rem;
    font-weight: 300;
    border: 1px solid var(--black-color);
    margin-left: auto;
    width: fit-content;
}
.about-me-container-text .line {
    width: 100%;
    height: 1px;
    background-color: var(--black-color);
    margin: 1.5rem 0rem;
}
.line01, .line12, .line23, .line34, .line45, .line56{
    stroke-dasharray: 0;
    stroke-dashoffset: 0;
}
.number-0, .number-1,.number-2 , .number-3, .number-4, .number-5, .number-6{
    opacity: 0;
}
.timeline-section{
    padding-top: 3rem;
    padding-bottom: 11rem;
    background-color: #F3F2F0;
}
.timeline-container > h2{
    font-size: 2.4rem;
    color: var(--light-orange-color);
    font-weight: 300;
    margin-bottom: 10rem;
    text-align: center;
}
.contact-section{
    padding: 11rem 0rem;   
    scroll-margin-top: 20rem;
}
.contact-container{
    display: flex;
    justify-content: space-between;
    gap: 5rem;
}
#responseMessage{
    margin-top: 2rem;
    font-size: 1.4rem;
    line-height: 2rem;
}
.contact-container-text{
    max-width: 58rem;
}
.contact-container-text h2{
    font-size: 2.4rem;
    font-weight: 300;
    color: var(--black-color);
    margin-bottom: 5rem;
}
.contact-container-text p{
    font-size: 1.8rem;
    line-height: normal;
    font-weight: 300;
    color: var(--black-color);
}
.contact-container-form{
    width: 100%;
    max-width: 70rem;
}
.contact-container-form form{
    display: flex;
    flex-direction: column;
}
.contact-container-form form input{
    outline: none;
    border: none;
    border-bottom: 0.5px solid var(--black-color);
    padding-left: 0.5rem;
    font-size: 1.4rem;
    font-weight: 300;
    color: var(--black-color);
    padding-bottom: 1.7rem;
    margin-bottom: 5rem;
    width: 100%;
}
.contact-container-form form textarea{
    outline: none;
    border: none;
    border-bottom: 0.5px solid var(--black-color);
    padding-left: 0.5rem;
    font-size: 1.4rem;
    height: 10rem;
    font-weight: 300;
    color: var(--black-color);
    padding-bottom: 1.7rem;
    width: 100%;
}
.contact-container-form form button{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding: 1.5rem 2rem;
    color: var(--black-color);
    font-weight: 300;
    border-radius: 1rem;
    font-size: 1.8rem;
    margin-top: 9.5rem;
    border: 1px solid var(--black-color);
    width: fit-content;
    background-color: transparent;
}
footer{
    background-color: #F3F2F0;
    padding-top: 11rem;
    padding-bottom: 7rem;
}
.footer-flex{
    display: flex;
    justify-content: space-between;
    gap: 5rem;
}
.footer-info{
    display: flex;
    flex-direction: column;
    max-width: 26rem;
    width: 100%;
}
.footer-info a, .footer-info p{
    font-size: 2rem;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 1.5rem;
    color: var(--light-orange-color);
}
.footer-info-social{
    display: flex;
    align-items: center;
    gap: 3rem;
    margin-top: 4rem;
}
.copyright{
    display: flex;
    gap: 2rem;
    justify-content: center;
    margin-top: 10rem;
}
.copyright p{
    font-size: 2rem;
    font-weight: 300;
    color: var(--light-orange-color);
    line-height: normal;
}
.projects-page-section{
    padding-top: 21rem;
    padding-bottom: 11rem;
}
.projects-page-container h1{
    font-size: 1.8rem;
    font-weight: 300;
    color: var(--black-color);
}
.projects-page-container .home-single-project-flex{
    margin-top: 4rem;
    padding-top: 5rem;
}
.project-blog-inner-section{
    padding: 11rem 0rem;
}
.project-blog-inner-title{
    margin-bottom: 3rem;
}
.project-blog-inner-title-flex{
    display: flex;
    justify-content: space-between;
    gap: 3rem;
}
.project-blog-inner-title-flex h1{
    font-size: 2.4rem;
    font-weight: 300;
    color: var(--black-color);
    max-width: 80rem;
}
.project-blog-inner-title-flex a{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    font-size: 1.4rem;
    font-weight: 300;
    color: var(--black-color);
}
.project-blog-inner-title .line{
    width: 61rem;
    height: 0.1rem;
    background-color: var(--black-color);
    margin: 1.5rem 0rem;
}
.project-blog-inner-title > p{
    font-size: 1.8rem;
    font-weight: 300;
}
.project-blog-inner-title-text p{
    font-size: 1.8rem;
    font-weight: 300;
    margin-bottom: 2rem;
}
.project-blog-inner-title-text p img{
    width: 100%!important;
    object-fit: cover;
    border-radius: 3rem;
}
.project-blog-inner-title-text p:last-child{
    margin-bottom: 0rem;
}
.project-blog-inner-title-text ul{
    margin-bottom: 2rem;
    list-style: disc;
    padding-left: 2rem;
}
.project-blog-inner-title-text ul li{
    font-size: 1.8rem;
    font-weight: 300;
    margin-bottom: 2rem;
}
.project-blog-inner-title-text h2{
    font-size: 4rem;
    font-weight: 300;
    margin-bottom: 2rem;
}
.project-blog-inner-title-text h3{
    font-size: 3.5rem;
    font-weight: 300;
    margin-bottom: 2rem;
}
.project-blog-inner-title-text h4{
    font-size: 3rem;
    font-weight: 300;
    margin-bottom: 2rem;
}
.project-blog-inner-title-text h5{
    font-size: 2.5rem;
    font-weight: 300;
    margin-bottom: 2rem;
}
.project-blog-inner-title-text h6{
    font-size: 2rem;
    font-weight: 300;
    margin-bottom: 2rem;
}
.gallery-grid{
    margin-top: 7rem;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 2.5rem;
}
.gallery-grid > a{
    overflow: hidden;
    border-radius: 3.5rem;
}
.gallery-grid img{
    transition: transform 0.3s ease;
    height: 51.5rem;
    width: 100%;
    object-fit: cover;
}
.services-page-section{
    padding-top: 18rem;
    padding-bottom: 11rem;
}
.services-page-container h1{
    font-size: 2.4rem;
    font-weight: 300;
    text-align: center;
    color: var(--black-color);
    margin-bottom: 5rem;
}
.services-page-container-card{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8rem;
    gap: 3rem;
}
.services-page-container .services-page-container-card:last-child{
    margin-bottom: 0rem;
}
.services-page-container-card-image img{
    border-radius: 4rem;
    width: 100%;
    max-width: 64.5rem;
    display: block;
}
.services-page-container-card-text{
    max-width: 61.3rem;
    padding-top: 5.5rem;
}
.services-page-container-card-text h2{
    font-size: 2.4rem;
    font-weight: 300;
    color: var(--black-color);
    margin-bottom: 2rem;
}
.services-page-container-card-text .line{
    width: 100%;
    height: 1px;
    background-color: var(--black-color);
    margin-bottom: 5rem;
}
.services-page-container-card-text p{
    font-size: 1.8rem;
    font-weight: 300;
    color: var(--black-color);
    line-height: normal;
}
.services-page-container-card.reverse{
    flex-direction: row-reverse;
}
.services-page-container-card.reverse .services-page-container-card-text h2, .services-page-container-card.reverse .services-page-container-card-text p{
    text-align: right;
}
.blogovi-page-section{
    padding-top: 18rem;
    padding-bottom: 11rem;
}
.blogovi-page-container h1{
    font-size: 2.4rem;
    color: var(--black-color);
    font-weight: 300;
    margin-bottom: 5rem;
    text-align: center;
}
.blogovi-page-grid{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 7rem;
}
.blog-card-image{
    height: 45rem;
    border-radius: 4rem;
    overflow: hidden;
    margin-bottom: 2.5rem;
}
.blog-card-image img{
    width: 100%;
    height: 100%;
    transition: transform 0.3s ease;
}
.blog-card h2{
    font-size: 2.4rem;
    color: var(--black-color);
    font-weight: 300;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-bottom: 1.8rem;
}
.blog-card > p{
    font-size: 1.8rem;
    font-weight: 300;
    line-height: normal;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: 1.8rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.blog-card-read-more{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 3rem;
}
.blog-card-read-more p{
    font-size: 1.4rem;
    font-weight: 300;
    color: var(--black-color);
    line-height: normal;
}
.blog-card-read-more > div{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2.3rem;
}
.nav-logo a::after{
    display: none;
}
@media only screen and (min-width: 1024px) {
    nav .nav-container-list li a{
        position: relative;
    }
    nav .nav-container-list li a::after{
        position: absolute;
        content: "";
        bottom: -0.3rem;
        left: 0;
        width: 0;
        height: 1px;
        background-color: var(--white-color);
        transition: width 0.3s ease;
    }
    nav.active .nav-container-list li a::after, nav.inner .nav-container-list li a::after{
        background-color: var(--black-color);
    }
    nav .nav-container-list li a:hover::after{
        width: 100%;
    }
    .services-container-text a, .about-me-container-text a, .contact-container-form form button{
        transition: background-color 0.3s ease, color 0.3s ease;
    }
    .services-container-text a svg path, .about-me-container-text a svg path, .contact-container-form form button svg path{
        transition: fill 0.3s ease;
    }
    .services-container-text a:hover, .about-me-container-text a:hover, .contact-container-form form button:hover{
        background-color: var(--black-color);
        color: var(--white-color);
    }
    .services-container-text a:hover svg path, .about-me-container-text a:hover svg path, .contact-container-form form button:hover svg path{
        fill: var(--white-color);
    }
    .blog-card:hover .blog-card-image img{
        transform: scale(1.2);
    }
    .gallery-grid a:hover img{
        transform: scale(1.2);
    }
    .home-single-project-flex a:hover .home-single-project-flex-card-image img{
        transform: scale(1.2);
    }
    .footer-info a{
        position: relative;
    }
    .footer-info a::after{
        position: absolute;
        content: "";
        bottom: -0.3rem;
        left: 0;
        width: 0;
        height: 1px;
        background-color: var(--light-orange-color);
        transition: width 0.3s ease;
    }
    .footer-info a:hover::after{
        width: 100%;
    }
}
.logo-mobile{
    display: none;
}
.hamburger-toggle{
    display: none;
}
@media only screen and (max-width: 1400px) {
    .timeline-container > svg{
        width: 100%;
    }
}
.timeline-mobile{
    display: none;
}
@media only screen and (max-width: 1024px) {
    .logo-mobile{
        display: flex;
        z-index: 9;
        align-items: flex-start;
    }
    .nav-container{
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 1rem;
    }
    .hamburger-toggle {
        position: relative;
        padding: 0;
        display: block;
        background: transparent;
        border: 1px solid transparent;
        transform: translateY(-0.5rem);
        cursor: pointer;
        order: 1;
        z-index: 111;
      }
      .hamburger-toggle [class*=bar-] {
        display: block;
        background: #fff;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.2s ease all;
        transition: 0.2s ease all;
        border-radius: 2px;
        height: 2px;
        width: 24px;
        margin-bottom: 4px;
      }
      .hamburger-toggle [class*=bar-]:nth-child(2) {
        width: 18px;
      }
      .hamburger-toggle [class*=bar-]:last-child {
        margin-bottom: 0;
        width: 12px;
      }
      .hamburger-toggle.is-opened {
        left: 3px;
      }
      .hamburger-toggle.is-opened [class*=bar-] {
        background: #102c58;
      }
      .hamburger-toggle.is-opened .bar-top {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 15% 15%;
        transform-origin: 15% 15%;
      }
      .hamburger-toggle.is-opened .bar-mid {
        opacity: 0;
      }
      .hamburger-toggle.is-opened .bar-bot {
        -webkit-transform: rotate(45deg);
        transform: rotate(-45deg);
        -webkit-transform-origin: 15% 95%;
        transform-origin: 15% 95%;
        width: 24px;
      }
      .hamburger-toggle:focus {
        outline-width: 0;
      }
    .nav-logo{
        display: none;
    }
    .nav-container-list{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: var(--white-color);
        flex-direction: column;
        justify-content: center;
        transform: translateX(100%);
        transition: transform 0.5s ease
    }
    .nav-container-list.active{
        transform: translateX(0);
    }
    .nav-container-list li a{
        color: var(--black-color)!important;
    }
    .logo-mobile svg path{
        transition: fill 0.3s ease;
    }
    nav.active .logo-mobile svg path, nav.inner .logo-mobile svg path{
        fill: var(--black-color);
    }
    nav.active .hamburger-toggle [class*=bar-] ,nav.inner .hamburger-toggle [class*=bar-]{
        background-color: var(--black-color);
    }
    .services-container{
        flex-direction: column;
    }
    .home-projects-container-flex{
        flex-direction: column;
        align-items: center;
    }
    .home-single-project-flex{
        grid-template-columns: repeat(1,1fr);
    }
    .about-me-container{
        flex-direction: column;
    }
    .contact-container{
        flex-direction: column;
    }
    .timeline-desktop{
        display: none;
    }
    .timeline-mobile{
        display: block;
        margin: 0 auto;
        padding-right: 25%;
    }
    .timeline-mobile img{
        width: 100%;
    }
    .logo-mobile.active svg path{
        fill: var(--black-color);
    }
    .services-page-container-card{
        flex-direction: column!important;
        align-items: center;
    }
    .services-page-container-card-image{
        width: fit-content;
    }
}
@media only screen and (max-width: 900px) {
    .gallery-grid{
        grid-template-columns: repeat(2,1fr);
    }
}
@media only screen and (max-width: 700px) {
    .footer-flex{
        flex-direction: column;
        align-items: center;
    }
    .copyright{
        flex-direction: column;
        align-items: center;
    }
}
@media only screen and (max-width: 480px) {
.blog-card-image{
   height: initial;
   border-radius: 3rem;
}
.hero-section.index{
	height: 100vh;
}
.project-blog-inner-title-text h2{	font-size: 2.4rem;}.project-blog-inner-title-text h3{	font-size: 2rem;}.project-blog-inner-title-text h4{	font-size: 1.8rem;}.project-blog-inner-title-text h5{	font-size: 1.6rem;}.project-blog-inner-title-text h6{	font-size: 1.4rem;}	.hero-section {		padding-top: 9rem;	}	.project-blog-inner-title-flex{		flex-direction: column;		align-items: flex-start;	}	.hero-section{		height: initial;	}	.project-blog-inner-section{		padding: 5rem 0rem;	}
    .gallery-grid > a{
        height: 50rem;
    }
    .services-page-container .gallery-grid{
        margin-top: 0rem;
    }
    .gallery-grid{
        grid-template-columns: repeat(1,1fr);
    }
    .logo-mobile svg{
        display: flex;
        align-items: flex-start;
        max-height: 4rem;
        max-height: 4rem;
        width: 100%;
        height: auto;
        -webkit-transform: translateZ(0);
        position: relative;
        margin: 0;
        padding: 0;
    }
    .logo-mobile img{
        max-height: 4rem;
    }
    nav{
        padding: 2rem 0rem!important;
        padding-bottom: 1.3rem!important;
    }
    .container{
        padding: 0rem 2rem;
    }
    .scroll-indicator svg path:first-child, .scroll-indicator svg path:last-child{
        display: none;
    }
    .services-section{
        padding: 5rem 0rem;
    }
    .services-container-image img{
        width: 100%;
    }
    .services-container-text h2{
        text-align: center;
    }
    .services-container-text h2{
        font-size: 1.6rem;
    }
    .services-container-text .line{
        max-width: 29rem;
        margin-left: auto;
        margin-right: auto;
    }
    .services-container{
        gap: 4rem;
    }
    .services-container-text p{
        margin-top: 4rem;
        text-align: center;
        font-size: 1.2rem;
        line-height: normal;
    }
    .services-container-text a{
        margin-top: 4rem;
        margin-left: auto;
        margin-right: auto;
        font-size: 1.2rem;
    }
    .home-projects-container-title{
        padding: 1.5rem 0rem;
    }
    .home-projects-container-title h2{
        font-size: 1.4rem;
    }
    .scroll div{
        font-size: 5rem;
    }
    .home-projects-container-flex{
        margin: 5rem 0rem;
    }
    .home-projects-container-flex-card h3{
        font-size: 1.6rem;
    }
    .home-projects-container-flex-card p{
        font-size: 1.2rem;
    }
    .home-projects-container-flex{
        gap: 4rem;
    }
    .home-single-project-flex{
        margin-top: 5rem;
        padding-top: 5rem;
    }
    .home-single-project-flex-card-text div{
        font-size: 1.2rem;
        margin: 0 auto;
    }
    .home-single-project-flex-card-text h2{
        display: none;
    }
    .home-projects-section{
        padding-bottom: 5rem;
    }
    .about-me-container-text h2{
        font-size: 1.6rem;
        text-align: center;
    }
    .about-me-container-text p{
        font-size: 1.2rem;
        text-align: center;
        margin-top: 4rem;
        line-height: normal;
    }
    .about-me-container-text a{
        margin-top: 4rem;
        margin-left: auto;
        margin-right: auto;
    }
    .about-me-container-text a{
        font-size: 1.2rem;
    }
    .about-me-container-image img{
        width: 100%;
    }
    .about-me-section{
        padding-bottom: 5rem;
    }
    .timeline-container > h2{
        font-size: 1.6rem;
    }
    .timeline-container > h2{
        margin-bottom: 4rem;
    }
    .timeline-section{
        padding-bottom: 5rem;
    }
    .contact-section{
        padding: 5rem 0rem;
    }
    .contact-container-text h2{
        text-align: center;
        font-size: 1.6rem;
        margin-bottom: 4rem;
    }
    .contact-container-text p{
        font-size: 1.2rem;
        line-height: normal;
        text-align: center;
    }
    .contact-container-form form input{
        font-size: 1.2rem;
        margin-bottom: 4rem;
    }
    .contact-container-form form button{
        margin-top: 3rem;
        margin-left: auto;
        margin-right: auto;
        font-size: 1.2rem;
    }
    footer{
        padding: 5rem 0rem;
        padding-bottom: 1.5rem;
    }
    .footer-logo img{
        max-width: 10rem;
    }
    .footer-info a, .footer-info p{
        text-align: center;
        font-size: 1.6rem;
    }
    .footer-flex{
        gap: 4rem;
    }
    .copyright{
        gap: 0rem;
        margin-top: 4rem;
    }
    .copyright p{
        font-size: 1.2rem;
        line-height: normal;
    }
    .footer-info-social{
        justify-content: center;
    }
    .services-page-section {
        padding-top: 10rem;
        padding-bottom: 4rem;
    }
    .services-page-container h1{
        font-size: 1.6rem;
        margin-bottom: 4rem;
    }
    .services-page-container-card-text{
        padding-top: 4rem;
    }
    .services-page-container-card-text h2{
        font-size: 1.4rem;
        text-align: center!important;
    }
    .services-page-container-card{
        gap: 0rem;
    }
    .services-page-container-card-text .line{
        margin-bottom: 3rem;
    }
    .services-page-container-card-text p{
        font-size: 1.2rem;
        text-align: center!important;
    }
    .services-page-container-card{
        margin-bottom: 5rem;
    }
    .projects-page-section {
        padding-top: 9rem;
        padding-bottom: 4rem;
    }
    .projects-page-container h1{
        font-size: 1.4rem;
        text-align: center;
    }
    .blogovi-page-grid{
        grid-template-columns: repeat(1,1fr);
    }
    .home-single-project-flex-card-image, .gallery-grid > a{
        height: 45rem;
    }
    .mobile-black-logo{
        display: none;
    }
    nav.active .mobile-black-logo{
        display: block;
    }
    nav.active .mobile-white-logo{
        display: none;
    }
    nav.inner .mobile-black-logo{
        display: block;
    }
    nav.inner .mobile-white-logo{
        display: none;
    }
    
}